# AnsibleResult Data Type

This class represents an ansible execution result. This can be used as a archive / log of ansible executions for example how much time it took for execution, errors etc.

Properties
name | data type | description
--- | --- | ---
msg | string |
changed | boolean |
end | number |
stdout | string |
cmd | array of string |
start | number |
stderr | string |
delta | number |

Example

    {
      "msg" : "...",
      "changed" : true,
      "end" : 12345,
      "stdout" : "...",
      "cmd" : [ "...", "..." ],
      "start" : 12345,
      "stderr" : "...",
      "delta" : 12345
    }